aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSlack Coder <slackcoder@server.ky>2024-03-26 08:57:50 -0500
committerSlack Coder <slackcoder@server.ky>2024-03-26 08:57:50 -0500
commit37155fc791f1af0e81255e0f49aff33fa9ff10b1 (patch)
treeb13cf51d10621c48defe039499498116c45f5443
parentcbc16ac2a10584baadcde181e2cc1b85ab147b5b (diff)
downloadslack-autoupdate-37155fc791f1af0e81255e0f49aff33fa9ff10b1.tar.xz
Fix test
Update references to 'autoupdate' to use the new command name.
-rw-r--r--src/test/test_autoupdate.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/src/test/test_autoupdate.sh b/src/test/test_autoupdate.sh
index 80ffa1b..e1dab98 100644
--- a/src/test/test_autoupdate.sh
+++ b/src/test/test_autoupdate.sh
@@ -16,7 +16,7 @@ TEST_DIR="$(
mktemp \
--directory \
--tmpdir="$TMP" \
- autoupdate.XXXXXX
+ slack-autoupdate.XXXXXX
)" || exit 1
trap "rm -fr $TEST_DIR" EXIT
@@ -81,16 +81,16 @@ echo "Preparing sbotools test case"
)
echo ""
-echo "Running autoupdate..."
+echo "Running slack-autoupdate..."
echo ""
# Display a helpful message and successful exit code by tracking total success.
TESTS_PASS=true
-if ! $INSTANCE bash $(dirname "${BASH_SOURCE[0]}")/../autoupdate; then
+if ! $INSTANCE bash $(dirname "${BASH_SOURCE[0]}")/../slack-autoupdate; then
TESTS_PASS=false
- echo "autoupdate failed"
+ echo "slack-autoupdate failed"
cat "$TEST_DIR/$PACKAGE_DIR/error.txt"
elif [ -f "$TEST_DIR/$PACKAGE_DIR/error.txt" ]; then
TESTS_PASS=false